> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zapier.com/llms.txt
> Use this file to discover all available pages before exploring further.

# App Health Check

> Check that the app is up and running.



## OpenAPI

````yaml get /api/v2/health/
openapi: 3.1.0
info:
  title: Zapier AI Actions API V2
  version: 1.0.0
  description: ''
servers:
  - url: https://actions.zapier.com
security: []
paths:
  /api/v2/health/:
    get:
      tags:
        - system
      summary: App Health Check
      description: Check that the app is up and running.
      operationId: api_meta_app_health_check
      parameters: []
      responses:
        '200':
          description: OK
      security:
        - AccessPointApiKeyHeader: []
        - AccessPointOAuth: []
components:
  securitySchemes:
    AccessPointApiKeyHeader:
      type: apiKey
      in: header
      name: x-api-key
    AccessPointOAuth:
      type: oauth2
      flows:
        authorizationCode:
          authorizationUrl: /oauth/authorize/
          tokenUrl: /oauth/token/
          scopes:
            nla:exposed_actions:execute: Run AI Actions
            openid: OpenID Connect scope

````